<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
    <head>
        <meta charset="utf-8">
        <meta name="csrf-token" content="{{csrf_token()}}">
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <meta name="description" content="{{config('settings.description')}}" />
        <meta name="author" content=""/>
        <link href="{{asset('template/libs/bootstrap-5.2.0/bootstrap.min.css')}}" rel="stylesheet"/>
        <script src="{{asset('template/libs/jquery-3.6.0.min.js')}}"></script>
        <script src="{{asset('template/libs/bootstrap-5.2.0/bootstrap.bundle.min.js')}}"></script>
        @yield('head')
        <style>
           body{
               background-color: {{$_primary_background_color}};
               font-family: {{$_schriftart}};
           }

           h1,h2{ color: {{$_title_color}} }
           .card{ background-color: {{$_secondary_background_color}} }

           .bg-primary{ background-color: {{$_primary_ci_color}} !important;}

           a, a:hover, a:active { color:{{$_primary_link_color}} };
        </style>
    </head>
    <body>
        @yield('content')
    </body>
</html>
