function initMap() {

    const map = new google.maps.Map(document.getElementById("map"), {
        zoom: 8,
        center: { lat: parseFloat(item.location.lat), lng: parseFloat(item.location.lng) },
        streetViewControl: false,
        mapTypeControl: false,
        fullscreenControl: false,
    });

    new google.maps.Marker({
        position: { lat: parseFloat(item.location.lat), lng: parseFloat(item.location.lng) },
        map: map,
        title: item.title,
        optimized: false,
    });
}
window.initMap = initMap;